local fn = _gn(0xC7622C0D36B2FDA8)
--- abilityLevel:
-- enum eCombatAbilityLevel
-- {
-- CAL_POOR,
-- CAL_AVERAGE,
-- CAL_PROFESSIONAL
-- };
function Global.SetPedCombatAbility(ped, abilityLevel)
	return fn(ped, abilityLevel)
end
